/* landing section styles */
#core-stories {
	background-image: none;
}

#logo-stories {
	padding: 0px !important;
}

.story-logo {
	width: 50%;
	padding: 10px;
	float: left;
	cursor: pointer;
}

.story-logo img {
	width: 100%;
}

.story-bkg {
	background-color: #FFFFFF;
	padding: 25px;
	margin-bottom: 25px;
}

.story-context {
	width: 100%;
	display: block;
	margin-bottom: 15px;
}

.story-content-logo {
	width: 100px;
	float: left;
	margin-right: 30px;
}

.story-person {
	font-family: 'Brown Light';
	font-size: 1em;
	font-color: #666666;
	float: left;
	text-align: left;
}

.story-content {
	width: 100%;
	display: block;
	position: relative;
}

.story-quote,
.story-quote-full {
	width: 50%;
	font-family: 'Brown';
	font-size: 1.5em;
	color: #666666;
	text-align: left;
	line-height: 1.5;
	display: block;
}

.story-quote {
	width: 100%;
	padding-right: 0px;
	padding-bottom: 30px;
	float: left;
}

.story-quote-full {
	width: 100%;
}

.story-video-link {
	width: 100%;
	padding-bottom: 56%;
	float: right;
	background-color: #E42127;
	position: relative;
	overflow: hidden;
}

.story-video-link-full {
	width: 100%;
	float: right;
	padding-bottom: 56%;
	background-color: #E42127;
	position: relative;
	overflow: hidden;
}

.story-video-link img,
.story-video-link-full img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
}

.story-button {
	background-color: rgba(228, 33, 39, 0);
	font-family: 'Brown Bold';
	font-size: 1.13em;
	text-align: center;
	width: 100%;
	float: left;
	color: #E42127;
	border: 1px solid #E42127;
	padding: 15px 25px;
	display: block;
	margin-top: 30px;
	transition: all 500ms;
	-moz-transition: all 500ms;
	-webkit-transition: all 500ms;
}

.story-button:hover {
	background-color: rgba(228, 33, 39, 1);
	color: #FFFFFF;
	text-decoration: none;
	transition: all 500ms;
	-moz-transition: all 500ms;
	-webkit-transition: all 500ms;
}

/* desktop specific style */
@media screen and (min-width: 48em) {
	#core-stories {
		background-image: url('/img/stories/stories_hero.jpg');
		background-size: cover;
	}
	
	.story-logo {
		width: 20%;
		padding: 30px;
	}
	
	.story-bkg {
		padding: 50px;
		margin-bottom: 50px;
	}
	
	.story-context {
		margin-bottom: 50px;
	}
	
	.story-quote {
		width: 50%;
		padding-right: 50px;
		padding-bottom: 10px;
		float: left;
	}

	.story-video-link {
		width: 50%;
		padding-bottom: 28%;
		float: right;
	}
	
	.story-button {
		width: 25%;
	}
}